﻿

.heading {
  color: white;
  padding-top: 0; }


.heading .btn {
  min-width: 200px; }


.item-page .heading {
  background: rgba(0, 0, 0, 0.2);
  margin-top: -5px; }


.heading h1 {
  margin-bottom: 0; }

.heading .sub-text {
  text-align: center; }

.heading .btn-themed {
  font-size: 18px; }

.heading.text-center {
  padding-bottom: 40px; }



.uk-navbar-item {
  color: #666;
}

ul#image_bandeau_txt_liste {
	float:left;
	height:245px;
	width:240px;
	overflow:hidden;
	list-style:none;
	padding:0px;
	margin:20px 0px 0px 19px;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}

ul#image_bandeau_txt_liste h2 {
	padding:18px 0px;
	margin:0px;
	border:none;
	color:#666666;
	background:none;
}

ul#image_bandeau_txt_liste h2 a:hover {
	text-decoration:none;
}

ul#image_bandeau_txt_liste .image_bandeau_txt {
	font-size:107%;
	padding:6px 0px 0px;
}

ul#image_bandeau_txt_liste h2 a {
	font-size:100%;
	font-weight:normal;
	text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
#portfolio .row{margin-left:-10px;margin-right:-10px}
.row.no-margin{margin-left:0;margin-right:0}


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}

        .dmbs-top-menu .navbar .top-bar.desktop-only .menu-top-menu-container {
          display: inline-block; }

      .dmbs-top-menu .navbar .top-bar.mobile-only .menu-top-menu-container {
        margin-bottom: 32px; }

#cff .cff-text-link{
  float: left;
  clear: none;
  width: 72%;
  margin-left: 3%;
  padding: 0 0 5px 0;
}

#cff .cff-text-link.cff-no-image{
  width: 100%;
  margin-left: 0;
}
#core-values .core-values-content .blue-print{padding-left:10vw;padding-right:7vw;color:#fff;position:relative;z-index:1}
#core-values .core-values-content .blue-print h4{font-size:17px;font-family:'Gotham Bold',Arial,sans-serif;margin-bottom:40px}
#core-values .core-values-content .blue-print p{font-size:16px;line-height:1.6}

.clear {clear:both;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.dem-answers .dem-label{margin-bottom:.2em;line-height:1.2}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.postmetadata a
{
color: #6c64a8 !important;
}


.postmetadata a:hover { color :red !important }


.postmetadata
{
color: #6c64a8;
}
.sp-image-container{overflow:hidden}
.sp-image{position:relative;display:block;border:0}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none;max-height:none;border:0!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-8 {
    width: 66.66666666666666%;
  }

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
